*{
	font-family: sans-serif;
	font-size: 15px;
}

#pExternal{
	background-color: yellow;
}

h1{
	font-size: 35px;
}

#h2Text{
	text-transform: uppercase;
}

.listLang{
	background-color: lightgreen;
}
li[name="listTools"]{
	border-style: solid;
	border-color: skyblue;
}

img + ul{
	list-style-type: none;
}

section img{
	border-radius: 50%;
	height: 150px;
	width: 150px;
}

section > ul{
	letter-spacing: 7px;
}

ul ~ p{
	text-align: center;
}


